/**
* Alle Java routines voor NIEUWS module
*
* Geschreven door	: David Herregat a.k.a. Darklandz (www.darklandz.be)
*
*/
 
function switchMenu(obj, img) {
	var el = document.getElementById(obj);
	if ( el.style.display != "none" ) {
		el.style.display = 'none';
                document.getElementById(img).src = "http://sydney.darklandz.be/images/expandall.png";
	}
	else {
		el.style.display = '';
                document.getElementById(img).src = "http://sydney.darklandz.be/images/collapseall.png";
	}
}


/**
 * Formcontroles NIEUWS toevoegen
 */
 
function checkform_toevoegenNieuwsNL ( form ) {

  if (form.Fnieuwstitel.value == "") {
    alert( "Opgelet, NIEUWSTITEL is niet ingevuld !" );
    form.Fnieuwstitel.focus();
    return false ;
	}		
    		
	return true ;
}

function checkform_toevoegenNieuwsFR ( form ) {

  if (form.Fnieuwstitel.value == "") {
    alert( "Attention, le TITRE n'est pas rempli !" );
    form.Fnieuwstitel.focus();
    return false ;
	}		
    		
	return true ;
}